> ## Documentation Index
> Fetch the complete documentation index at: https://docs.korve.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# Revoke Session

> Revoke one access session.



## OpenAPI

````yaml /openapi.json delete /v1/orgs/{orgId}/projects/{projectId}/access/sessions/{sessionId}
openapi: 3.1.0
info:
  title: Korve API
  version: 0.1.0
  description: >-
    Typed control plane for deploying applications and explicitly provisioning
    their managed infrastructure.
servers:
  - url: https://api.korve.dev
security: []
paths:
  /v1/orgs/{orgId}/projects/{projectId}/access/sessions/{sessionId}:
    delete:
      tags:
        - appAccess
      summary: Revoke Session
      description: Revoke one access session.
      operationId: appAccess.revokeSession
      parameters:
        - name: orgId
          in: path
          required: true
          schema:
            type: string
          description: The organization's id (UUID) or slug — either form is accepted.
        - name: projectId
          in: path
          required: true
          schema:
            type: string
          description: The project's id (UUID) or slug — either form is accepted.
        - name: sessionId
          in: path
          required: true
          schema:
            type: string
      responses:
        '200':
          description: Access session revoked.
          content:
            application/json:
              schema:
                type: object
                properties:
                  id:
                    type: string
                    format: uuid
                  viewerUserId:
                    type: string
                  email:
                    type: string
                    format: email
                  environment:
                    type:
                      - string
                      - 'null'
                  previewId:
                    type:
                      - string
                      - 'null'
                    format: uuid
                  expiresAt:
                    type: string
                    format: date-time
                  policyVersion:
                    type: integer
                    minimum: 1
                  revokedAt:
                    type:
                      - string
                      - 'null'
                    format: date-time
                  createdAt:
                    type: string
                    format: date-time
                required:
                  - id
                  - viewerUserId
                  - email
                  - environment
                  - previewId
                  - expiresAt
                  - policyVersion
                  - revokedAt
                  - createdAt
        '404':
          description: No such project or access resource in this organization.
      security:
        - apiKey: []
        - session: []
components:
  securitySchemes:
    apiKey:
      type: http
      scheme: bearer
      bearerFormat: korve_api_key
    session:
      type: apiKey
      in: cookie
      name: korve.session_token

````